[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#359444: marked as done (ldaptor-utils: please finish /usr/doc transition)

Your message dated Fri, 04 Apr 2008 16:02:20 +0000
with message-id <E1JhoMu-00078z-Qr@ries.debian.org>
and subject line Bug#359444: fixed in ldaptor 0.0.43-2
has caused the Debian Bug report #359444,
regarding ldaptor-utils: please finish /usr/doc transition
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

359444: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=359444
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: ldaptor-utils

ldaptor-utils still creates a /usr/doc symlink. Since 2002, policy
has not required these symlinks, and we're waiting for all packages
to be updated to remove them before the /usr/share/doc transition can
be complete. This package is one of the few packages that still makes
the symlink.

If your package uses debhelper, you should be able to fix this bug by
simply rebuilding the package. If it does not, you should remove the
symlink management code from your maintainer scripts. If the symlink
creation code was implemented properly before, your package should
remove the old symlinks in its postrm when upgraded. If you don't use
debhelper (or even if you do), please check that the symlink is gone
after upgrade.

Please see bug #322762 for some more details. 

--- End Message ---
--- Begin Message ---
Source: ldaptor
Source-Version: 0.0.43-2

We believe that the bug you reported is fixed in the latest version of
ldaptor, which is due to be installed in the Debian FTP archive:

  to pool/main/l/ldaptor/ldaptor-doc_0.0.43-2_all.deb
  to pool/main/l/ldaptor/ldaptor-utils_0.0.43-2_all.deb
  to pool/main/l/ldaptor/ldaptor-webui_0.0.43-2_all.deb
  to pool/main/l/ldaptor/ldaptor_0.0.43-2.diff.gz
  to pool/main/l/ldaptor/ldaptor_0.0.43-2.dsc
  to pool/main/l/ldaptor/python-ldaptor_0.0.43-2_all.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 359444@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Peter Eisentraut <petere@debian.org> (supplier of updated ldaptor package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Fri, 04 Apr 2008 17:46:27 +0200
Source: ldaptor
Binary: ldaptor-utils ldaptor-webui python-ldaptor ldaptor-doc
Architecture: source all
Version: 0.0.43-2
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Peter Eisentraut <petere@debian.org>
 ldaptor-doc - Documentation for Ldaptor
 ldaptor-utils - Command-line LDAP utilities
 ldaptor-webui - Web user interface for editing LDAP directories
 python-ldaptor - Pure-Python library for LDAP
Closes: 359444
 ldaptor (0.0.43-2) unstable; urgency=low
   * QA upload.
   * Deleted /usr/doc handling in postinst (closes: #359444)
   * Added missing #DEBHELPER# tokens in maintainer scripts
 a3a6a50030a83c46d8ace72505a6c436 997 admin optional ldaptor_0.0.43-2.dsc
 5be1895196e26213b77b987ac7050d2e 4474 admin optional ldaptor_0.0.43-2.diff.gz
 4851912586d978cf03e7ff7b95cb39d5 35422 admin optional ldaptor-utils_0.0.43-2_all.deb
 2b42a9781a944e5866e40dbf2afd608e 50768 admin optional ldaptor-webui_0.0.43-2_all.deb
 29066d44d1a3cf8bdfc7ff3dfc6284f2 126136 python optional python-ldaptor_0.0.43-2_all.deb
 ad33f317c629bda943cf29ed54970738 1701786 doc optional ldaptor-doc_0.0.43-2_all.deb

Version: GnuPG v1.4.6 (GNU/Linux)


--- End Message ---

Reply to: